/*******************************************************************************
*   Author       -  Kiraly Tibor
*                   http://www.tkiraaly.hu
*   Date         -  2016.05.06.
*   Chip         -  Atmel AMega8
*   Compiler     -  avr-gcc ( WinAVR)
*
*   LED villogtatasa 1 Hz-cel
*   
*******************************************************************************/
#define F_CPU                4 MHZ




#include "tkiraaly_atmega8.h"
#include "tkiraaly_kpin.c"
#include <util/delay.h>




int main( void)
{
   U8 led= B_PORT_0;
   kpin_output( led);
   for(;;)
   {
      kpin_0( led);
      _delay_ms( 500);
      kpin_1( led);
      _delay_ms( 500);
   }
}
